Package twisted :: Package words :: Module webwords :: Class WebWordsAdminSite

[show private | hide private]
[frames | no frames]

## Class WebWordsAdminSite

    Versioned --+
                |
               WebWordsAdminSite

Method Summary
| ``__getstate__`(self, dict)` Get state, adding a version number to it on its way out. (inherited from `Versioned`)
| `__setstate__(self, state)` (inherited from `Versioned`)
| `upgradeToVersion2(self)`
| ``versionUpgrade`(self)` (internal) Do a version upgrade. (inherited from `Versioned`)

Class Variable Summary
`int` | `persistenceVersion`

Class Variable Details

### persistenceVersion

  Type:
    `int`
  Value:

        2

Generated by Epydoc 1.1 on Thu May 8 13:19:27 2003 | http://epydoc.sf.net